Subject: [Gen-art] Gen-art review of draft-ietf-mpls-3209-patherr-05

From: Elwyn Davies <[email-masked]>
Date: Thu, 03 Sep 2009 23:26:02 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
_http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html_).

Please resolve these comments along with any other Last Call comments
you may receive.

Document:  draft-ietf-mpls-3209-patherr-05.txt

Reviewer: Elwyn Davies
Review Date: 3 September 2009
IETF LC End Date: 31 August 2009
IESG Telechat date: 10 September 2009

Summary:
Nearly ready.  I have no problems with the statements in the document.  
However I think it would be helpful to be more precise about the exact 
sections of RFC 3209 etc that are being clarified. I couldn't actually 
locate the sections addressed on a cursory inspection.